﻿
/*footer*/
.region.region-footer {background-color: white}

.region.region-footer2 {background-color: #444444;
height: 95px;}

.region.region-footer2 div#block-block-19 {padding-top: 10px;
}

.footext {
    display: block;
    line-height: 10px;
}

.footext a:hover 
{color: white;}

/*Main news slider*/
.sp-thumbnail {
	border: 0;
}

.sp-thumbnail-container {
	position: relative;
    display: block;
    overflow: hidden;
    float: left;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sp-right-thumbnails.sp-has-pointer .sp-thumbnail {
	position: absolute;
    left: 18px;
    margin-left: 0!important;
}

.sp-right-thumbnails .sp-thumbnail-container {
	margin-top: 2px;
    margin-bottom: 2px;
}

.sp-thumbnail-image-container {
	width: 80px;
    height: 45px;
    overflow: hidden;
    float: left;
}

.sp-thumbnail-text {
	width: 152px;
    float: right;
    padding-left: 5px;
    font-size: 10px;
    background-color: #F0F0F0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: -webkit-fill-available;
}

.sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
	border-left: 5px solid #82a638!important;
}

.sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
	border-right: 13px solid #82a638!important;
}

/*делаем поиск*/
#edit-custom-search-blocks-form-1--2 {
	width: 216px;
}

/*выравниваем видео*/
.embedded-video {
	text-align: center ;
}

/*Main news*/
#main-news {
	padding-top: 15px;
    padding-right: 19px;
}

/*прайс h3*/
.section.field.field-name-field-opysprice.field-type-text.field-label-above h3.field-label 
{margin: 0px;
line-height: normal; 
font-size: 1em}


.section.field.field-name-field-price.field-type-number-float.field-label-inline.clearfix h3.field-label 
{margin: 0px;
line-height: normal; 
font-size: 1em}

.section.field.field-name-field-katrgorprice.field-type-list-text.field-label-above h3.field-label 
{margin: 0px;
line-height: normal; 
font-size: 1em}

p.field-label {margin: 0px;
line-height: normal;}

.section.field.field-name-field-pricefix.field-type-number-float.field-label-above h3.field-label 
{margin: 0px;
line-height: normal; 
font-size: 1em}
}



/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°*/
.field-item.odd .buttonfild {margin: 5px 0px}
.field-item.odd .buttonfild2 {margin: 5px 0px}
.field-item.odd .buttonfild3 {margin: 5px 0px}

/*ÃÅ¾Ã‘â€žÃÂ¾Ã‘â‚¬ÃÂ¼ÃÂ»Ã‘ÂÃÂµÃÂ¼ ÃÂ¿ÃÂ°Ã‘â‚¬Ã‘â€šÃÂ½ÃÂµÃ‘â‚¬ÃÂ¾ÃÂ²*/

.views-label.views-label-field-linkpartnera 
{font-weight: bold;
}

.field-content.linkpart a 
{
  color: #82a638;
}

  .field-content.linkpart a:hover
{color: black;
}

.views-field.views-field-field-logoinv.partimg {float: left;
padding: 1px 10px 0px 0px;}


.buttonfild  {
 text-decoration:none;
 text-align:center;
 padding:10px 12px;
 float: left;
 border:none;
 -webkit-border-radius:30px;
 -moz-border-radius:30px;
 border-radius: 30px;
 font:15px Arial, Helvetica, sans-serif;
 font-weight:bold;
 color:#ffffff;
 background-color:#17566b; 
 background-image: -moz-linear-gradient(top, #17566b 0%, #1982a5 100%); 
 background-image: -webkit-linear-gradient(top, #17566b 0%, #1982a5 100%); 
 background-image: -o-linear-gradient(top, #17566b 0%, #1982a5 100%); 
 background-image: -ms-linear-gradient(top, #17566b 0% ,#1982a5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982a5', endColorstr='#1982a5',GradientType=0 ); 
 background-image: linear-gradient(top, #17566b 0% ,#1982a5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
 }

  .buttonfild:hover  {
 text-decoration:none;

 border:none; 
 -webkit-border-radius:30px;
 -moz-border-radius:30px; 
 border-radius: 30px; 
 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#208eb3; 
 background-image: -moz-linear-gradient(top, #208eb3 0%, #124d61 100%); 
 background-image: -webkit-linear-gradient(top, #208eb3 0%, #124d61 100%); 
 background-image: -o-linear-gradient(top, #208eb3 0%, #124d61 100%); 
 background-image: -ms-linear-gradient(top, #208eb3 0% ,#124d61 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#124d61', endColorstr='#124d61',GradientType=0 ); 
 background-image: linear-gradient(top, #208eb3 0% ,#124d61 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }



 .buttonfild2 {text-decoration:none; text-align:center; 
 padding:10px 12px; 
 border:none; 
 float: left;
 -webkit-border-radius:30px;
 -moz-border-radius:30px; 
 border-radius: 30px; 
 font:15px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
background-color:#225412; 
 background-image: -moz-linear-gradient(top, #225412 0%, #6b9950 100%); 
 background-image: -webkit-linear-gradient(top, #225412 0%, #6b9950 100%); 
 background-image: -o-linear-gradient(top, #225412 0%, #6b9950 100%); 
 background-image: -ms-linear-gradient(top, #225412 0% ,#6b9950 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b9950', endColorstr='#6b9950',GradientType=0 ); 
 background-image: linear-gradient(top, #225412 0% ,#6b9950 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;    
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
  }.buttonfild2:hover {
 text-decoration:none;
 
 border:none; 
 -webkit-border-radius:30px;
 -moz-border-radius:30px; 
 border-radius: 30px; 

 font-weight:bold; 
 color:#ffffff; 
 background-color:#6cad49; 
 background-image: -moz-linear-gradient(top, #6cad49 0%, #1a3315 100%); 
 background-image: -webkit-linear-gradient(top, #6cad49 0%, #1a3315 100%); 
 background-image: -o-linear-gradient(top, #6cad49 0%, #1a3315 100%); 
 background-image: -ms-linear-gradient(top, #6cad49 0% ,#1a3315 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a3315', endColorstr='#1a3315',GradientType=0 ); 
 background-image: linear-gradient(top, #6cad49 0% ,#1a3315 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }

 .buttonfild3 {text-decoration:none; text-align:center; 
 padding:10px 12px; 
 float: left;
 border:none; 
 -webkit-border-radius:30px;
 -moz-border-radius:30px; 
 border-radius: 30px; 
 font:15px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
background-color:#690303; 
 background-image: -moz-linear-gradient(top, #690303 0%, #9c0909 100%); 
 background-image: -webkit-linear-gradient(top, #690303 0%, #9c0909 100%); 
 background-image: -o-linear-gradient(top, #690303 0%, #9c0909 100%); 
 background-image: -ms-linear-gradient(top, #690303 0% ,#9c0909 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c0909', endColorstr='#9c0909',GradientType=0 ); 
 background-image: linear-gradient(top, #690303 0% ,#9c0909 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
  }.buttonfild3:hover{
 text-decoration:none;
 
 border:none; 
 -webkit-border-radius:30px;
 -moz-border-radius:30px; 
 border-radius: 30px; 

 font-weight:bold; 
 color:#ffffff; 
background-color:#ba0404; 
 background-image: -moz-linear-gradient(top, #ba0404 0%, #520000 100%); 
 background-image: -webkit-linear-gradient(top, #ba0404 0%, #520000 100%); 
 background-image: -o-linear-gradient(top, #ba0404 0%, #520000 100%); 
 background-image: -ms-linear-gradient(top, #ba0404 0% ,#520000 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#520000', endColorstr='#520000',GradientType=0 ); 
 background-image: linear-gradient(top, #ba0404 0% ,#520000 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }







/*preenews*/
/*.grid.views-col.col-1.col-first.newsblock {padding: 5px 0px}

td.views-field.views-field-field-preenews {width: 60px;  } /*


/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âº*/
div#searchpan { 
padding: 0px 0px 10px 0px; }

div#edit-actions :hover {cursor:pointer}


/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â²ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸*/
a.button:hover {
	text-decoration:none
}


/*bread*/

.breadcrumb {font-size: 1.4em;
}
.breadcrumb a
{text-decoration:none;
color: #576F25
}
.breadcrumb a:hover
{text-decoration:none;
}
.breadcrumb a:active
{text-decoration:none;
}


/*news ticket*/


.newstick a {
    color:black
 
}

.newstick a:hover {
 text-decoration:none;
 color: #576F25;}

 .newstick {
 	margin: 0px 0px 0px 10px;
 	font-size: 1.1em }




/*pdf version*/
.menu.node-links.clearfix {padding: 0px 0px 15px 0px;
float:right}

li.print_pdf.first.last {
	padding: 0px 0px 10px 0px;
	float:right;
}

/*views bags*/
.description {display:none}


/*language icon*/

img.language-icon {width: 35px; 
float:right;
margin: 10px 2px 2px 0px;
}


/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â²ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â²ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â²ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã¢â‚¬ ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â° ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚ ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âµ*/
table.views-table.sticky-enabled.cols-3.tableheader-processed.sticky-table {width:100%;
}
th.views-field.views-field-field-opysprice.views-align-center {width: 12%;
}
th.views-field.views-field-field-price.views-align-center {width: 10%;
}
select#edit-field-katrgorprice-value {width: 83.3%}
select#edit-field-laboratoriyaprice-tid {width: 83.3%;}

.view-price3 th,
.view-price3 table caption {
	text-align: center;
}
.view-price3 table caption {
	font-size: 18px;
}
.view-price3 table {
	margin-bottom: 35px;
}

/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¶ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â° ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â²ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â*/
.section.field.field-name-field-oblojka.field-type-image.field-label-hidden 
{max-width: 185px }

/*Irbis btn*/
.ir-wrap {
	width: 100%;
}

.ir-txt {
	width: 70%;
	float: left;
}

.ir-btn {
	width: 30%;
	float: right;
	margin: 10px auto;
	text-decoration: none;
}

.ir-btn :hover
{
	text-decoration: none;
}


.views-field.views-field-field-preenews {
	padding:  6px 5px 0px 0px !important;
	float:left
}

th.views-field.views-field-title.views-align-left 
{background: #4f6522; }

th.views-field.views-field-field-opysprice.views-align-center 
{background: #4f6522;
text-align: center}

th.views-field.views-field-field-price.views-align-center 
{background: #4f6522;
text-align: center}

th.views-field.views-field-field-pricefix.views-align-center 
{background: #4f6522;
text-align: center}


td.views-field.views-field-field-pricefix.views-align-center 
{text-align: center}

td.views-field.views-field-field-price.views-align-center 
{text-align: center}




.tickleft {float: left;
padding: 3px 3px 3px 3px}

.stuckMenu {
	margin-top: 10px;
	margin-left: 90px;
}
div.section.field.field-name-field-vud-order.field-type-link-field.field-label-hidden {
	margin-top: 10px;
}

.section  .field-name-field-price2 .field-item.odd
{padding: 15px 0px;
color: #82a638;
font-size: 1.2em}

 .section  .field-name-field-price2 
   {font-weight: bold; color: #40512b; font-size: 1.1em;
   display: inline;}


/*
.vydcss {
text-align: center;
} */


.oblojka {
text-align: center;
}

.colorbox-load {
width:500
: 500
iframe=path
}

#edit-field-rikknygy-tid-wrapper {
	float: left;
	padding: 0 25px 0 0;
}


#edit-comment-body-und-0-format-guidelines {
	display: none;
}

#edit-comment-body-und-0-format-help {
display: none;}

.form-item.form-type-textfield.form-item-homepage {
	display: none;}

	.padbox_informer {
color: black; !important;
}

 .glk {
list-style: disc url(images/tick.png);
}

.tere {
list-style: disc url(images/tere.png);
}

/*Vudannya colonki*/
.ds-2col-stacked > .vydannya-group-left {
  float: left;
  width: 35%;
}
.ds-2col-stacked > .vydannya-group-right {
  float: right;
  width: 65%;
}
.ds-2col-stacked > .vydannya-group-footer {
  clear: both;
}


/*Vudannya autor*/
.field.field-name-field-autor2.field-type-taxonomy-term-reference.field-label-above.clearfix 
{padding: 5px 0px}


 /*.language-switcher-locale-url {font-size: 0em} 

.language-switcher-locale-url {
float: right} 


 

.language-icon {
float: left;
padding: 8px 2px 2px 2px} */ 

.block.block-system.block-menu .block-title {
	display: none;
}


.inside {
	margin: 0 6px 0 0 !important;

}

.lang-gaz {
	padding-top: 8px;
}

 .knopka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#586f25 0%,
		#80a437);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#586f25),
		to(#80a437));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #134201;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}

/*
.testbutt
{cursor: pointer;
 } */

 .button a {
font: bold 12px Verdana, Arial, sans-serif;
text-decoration: none;
text-indent: 0px;
color: #FFF; 
background: url(images/btn008g.png);
display: block;
width: 140px;
line-height: 24px;
height: 24px;
text-align: center;
}

.button a:hover{
background-position: 0px -24px;
text-decoration: none;
color: #FFFFCC;

..node-title {
  color: #333;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.2;
  padding-top: 10px;
  text-align: center;}

  .section  .field-name-field-price2 
   {font-weight: bold;
color: #40512b;
font-size: 1.3em;
}

th.views-field.views-field-title {
	width: 450px;
}

th.views-field.views-field-field-pricefix.views-align-left {
	width: 120px;
}

th.views-field.views-field-title.views-align-left 
{background: #4f6522; }

th.views-field.views-field-field-opysprice.views-align-center 
{background: #4f6522;
text-align: center; }

th.views-field.views-field-field-price.views-align-center 
{background: #4f6522;
text-align: center;}

th.views-field.views-field-field-pricefix.views-align-center 
{background: #4f6522;
text-align: center;
}


td.views-field.views-field-field-pricefix.views-align-center 
{text-align: center;
}

td.views-field.views-field-field-price.views-align-center 
{text-align: center;
}


.section.field.field-name-field-oblojka.field-type-image.field-label-hidden 
{margin: -25px 10px;}

.tttable tbody td, .tttable tbody tr{
    border: 2px solid green !important;
}





